/**!
 * 襄城县首页
 * author: xuyang;
 * date:2017-04-10
 */


/* 通用样式 */

.ewb-com-hd {
    height: 40px;
    line-height: 40px;
    background-color: #fbe9e5;
}

.ewb-com-tt {
    padding: 0 22px;
    color: #333;
}

.ewb-com-tt.current {
    font-size: 17px;
    color: #fff;
    background: url(../images/fl_hd_bg.jpg) repeat-x;
}

.ewb-com-item {
    height: 30px;
    line-height: 30px;
    vertical-align: top;
    background: url(../images/item_icon.jpg) left center no-repeat;
}

.ewb-com-item:hover {
    background: url(../images/item_iconh.jpg) left center no-repeat;
}

.ewb-com-block {
    margin-right: 90px;
    padding-left: 8px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ewb-com-item a {
    color: #333;
}

.ewb-com-item span {
    margin-top: -30px;
    color: #666;
}

.ewb-com-item:hover a, .ewb-com-item:hover span {
    color: #ff0000;
}


/* 图片轮播 */

.ewb-viewpager {
    height: 284px;
}

.wb-slider {
    position: relative;
    font-family: arial;
    font-size: 14px;
    overflow: hidden;
}

.wb-slider-conbox {
    overflow: hidden;
}

.wb-slider-ctag {
    display: block;
    position: relative;
}

.wb-slider-ctag img {
    display: block;
    width: 100%;
    height: 100%;
}

.wb-slider-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    font-family: "宋体";
    color: #fff;
    background: url(../images/mask-bg.png);
}

.wb-slider-mask .ellipsis {
    display: block;
    margin-left: 10px;
    width: 300px;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.wb-slider-switcher {
    position: absolute;
    right: 10px;
    bottom: 10px;
    height: 18px;
}

.wb-slider-stag {
    float: left;
    margin-right: 2px;
    height: 18px;
    width: 25px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    background: #898989;
    cursor: pointer;
}

.wb-slider-stag.cur {
    background: #ff8202;
}

/* 襄城新闻 */

.ewb-news {
    background-color: #fff;
}

.ewb-news-bd {
    padding: 2px 15px 0;
    height: 241px;
    border: 1px solid #d9d9d9;
    border-top: 0;
}


/* 公告公示 */

.ewb-notice {
    height: 244px;
    background-color: #fff;
}

.ewb-notice-bd {
    padding: 7px 15px 0;
    height: 196px;
    border: 1px solid #d9d9d9;
    border-top: 0;
}


/* 区长电话 */

.ewb-mail {
    display: block;
    height: 116px;
    border: 1px solid #d9d9d9;
    cursor: pointer;
    background: url(../images/mail_bg.jpg);
}

.ewb-mail-icon {
    margin: 23px 15px 0 104px;
    width: 72px;
    height: 72px;
    background: url(../images/mail_icon.png);
}

.ewb-mail-sp {
    margin-top: 23px;
    font-size: 18px;
    color: #c20400;
}

.ewb-mail-sp span {
    font-size: 36px;
    font-weight: bold;
}


/* 重点项目 */

.ewb-project {
    display: block;
    padding-top: 20px;
    height: 97px;
    cursor: pointer;
    background: url(../images/project_img.jpg);
}

.ewb-pro-con {
    margin-left: 51px;
    width: 351px;
    height: 83px;
    text-align: center;
    background: url(../images/mask_bg.png);
}

.ewb-pro-tt {
    padding-top: 5px;
    font-size: 30px;
    font-weight: bold;
    color: #350201;
}

.ewb-pro-tt span {
    padding: 0 10px;
}

.ewb-pro-dy {
    margin-top: 5px;
    font-size: 18px;
    text-align: center;
    color: #220000;
}


/* 横向轮播 */

.ewb-picture {
    padding-top: 14px;
    padding-left: 10px;
    height: 89px;
    border: 1px solid #d9d9d9;
}

.wb-left-btn,
.wb-right-btn {
    float: left;
    width: 18px;
    height: 29px;
    margin-top: 24px;
}

.wb-marquee {
	float: left;
    margin: 0 10px;
}

.wb-marquee-items {
    width: 920px;
    height: 75px;
}

.wb-marquee-items li {
    height: 75px;
    float: left;
    text-align: center;
}

.wb-marquee-img {
	display: block;
    margin-left: 10px;
	height: 75px;
}

.wb-marquee-items a {
	font-size: 12px;
	line-height: 24px;
    color: #333;
}

/* tab切换 */

.ewb-tabarea {
    height: 344px;
    border: 1px solid #d9d9d9;
}

.ewb-tab-hd {
    margin-left: -2px;
    width: 999px;
    height: 31px;
}

.ewb-tab-tt {
    margin-top: -1px;
    margin-left: 1px;
    line-height: 40px;
    font-size: 17px;
    color: #333;
    background-color: #fbe9e5;
}

.ewb-tab-tt.current {
    color: #fff;
    background: url(../images/fl_hd_bg.jpg) repeat-x;
}

.ewb-wid1 {
    padding-left: 64px;
    width: 186px;
}

.ewb-wid2 {
    padding-left: 81px;
    width: 166px;
}

.ewb-wid3 {
    padding-left: 83px;
    width: 167px;
}

.ewb-wid4 {
    padding-left: 79px;
    width: 169px;
}

.ewb-icon1 {
    margin-top: 12px;
    margin-right: 8px;
    width: 16px;
    height: 16px;
    background: url(../images/tab_icon1.png) no-repeat;
}

.ewb-tab-tt.current .ewb-icon1 {
    background: url(../images/tab_icon1h.png) no-repeat;
}

.ewb-icon2 {
    margin-top: 12px;
    margin-right: 7px;
    width: 17px;
    height: 17px;
    background: url(../images/tab_icon2.png) no-repeat;
}

.ewb-tab-tt.current .ewb-icon2 {
    background: url(../images/tab_icon2h.png) no-repeat;
}

.ewb-icon3 {
    margin-top: 12px;
    margin-right: 8px;
    width: 20px;
    height: 18px;
    background: url(../images/tab_icon3.png) no-repeat;
}

.ewb-tab-tt.current .ewb-icon3 {
    background: url(../images/tab_icon3h.png) no-repeat;
}

.ewb-icon4 {
    margin-top: 12px;
    margin-right: 6px;
    width: 20px;
    height: 19px;
    background: url(../images/tab_icon4.png) no-repeat;
}

.ewb-tab-tt.current .ewb-icon4 {
    background: url(../images/tab_icon4h.png) no-repeat;
}

.ewb-tab-bd1 {
    padding: 0 15px 0 10px;
}


/* 政府信息公开 */

.ewb-tab-public {
    width: 240px;
}

.ewb-bd1-hd {
    height: 36px;
    border-bottom: 1px solid #7c5c4a;
}

.ewb-bd1-tt {
    display: inline-block;
    padding: 0 14px 0 10px;
    line-height: 34px;
    font-size: 16px;
    color: #333;
    border-bottom: 3px solid #cc0000;
}

.ewb-pub-link {
    display: block;
    margin-top: 4px;
    cursor: pointer;
}

.ewb-pub-radius {
    width: 17px;
    height: 40px;
}

.ewb-pub-sp {
    width: 206px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    text-align: center;
    color: #666;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
}

.ewb-pub-link:hover .ewb-pub-sp {
    color: #fff;
    border-top: 1px solid #de2f00;
    border-bottom: 1px solid #de2f00;
    background-color: #de2f00;
}

.ewb-pub-radius1 {
    background: url(../images/pub_radius_left.png);
}

.ewb-pub-link:hover .ewb-pub-radius1 {
    background: url(../images/pub_radius_lefth.png);
}

.ewb-pub-radius2 {
    background: url(../images/pub_radius_right.png);
}

.ewb-pub-link:hover .ewb-pub-radius2 {
    background: url(../images/pub_radius_righth.png);
}


/* 政府文件 */

.ewb-tab-file {
    margin-left: 20px;
    width: 345px;
}

.ewb-file-bd {
    padding: 11px 9px 0 10px;
}


/* 政策解读 */

.ewb-tab-policy {
    margin-left: 20px;
    width: 346px;
}

.ewb-tab-bd2 {
    padding: 0 10px;
}


/* 县情简介 */

.ewb-tab-intro {
    width: 234px;
}

.ewb-intro-img {
    display: block;
    margin-top: 10px;
    vertical-align: top;
}

.ewb-intro-p {
    margin-top: 5px;
    line-height: 22px;
    font-size: 14px;
    text-indent: 2em;
    color: #333;
}

.ewb-intro-link {
    *margin-top: -22px;
    color: #ff0000;
}


/* 县情历史 */

.ewb-tab-histroy {
    margin-left: 15px;
    width: 234px;
}


/* 乡镇概况,图说襄城 */

.ewb-tab-overview {
    margin-left: 20px;
    width: 472px;
}

.ewb-overview-bd {
    margin-left: -10px;
    height: 135px;
}

.ewb-overview-link {
    margin-top: 10px;
    margin-left: 10px;
    width: 70px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #333;
    background: url(../images/tab_city_icon.png);
}

.ewb-picture-bd {
    padding-top: 11px;
    margin-left: -10px;
}

.ewb-picture-bd img {
    margin-left: 10px;
    display: block;
    vertical-align: top;
}

.ewb-tab-bd3 {
    padding: 0 15px 0 10px;
}


/* 便民服务 */

.ewb-tab-service {
    width: 235px;
}

.ewb-bd3-con {
    margin-left: -10px;
}

.ewb-bd3-link {
    margin-top: 10px;
    margin-left: 10px;
    font-size: 16px;
    text-align: center;
    color: #333;
    border-radius: 3px;
    background-color: #fbe9e5;
}

.ewb-service-link1 {
    width: 230px;
    height: 75px;
    line-height: 75px;
}

.ewb-service-link2 {
    width: 112px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
}

.ewb-service-link3 {
    width: 235px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
}

.ewb-service2-bd {
    margin-left: -10px;
    height: 134px;
}


/* 乡镇概况 */

.ewb-tab-service2 {
    margin-left: 15px;
    width: 720px;
}

.ewb-service-link4 {
    width: 135px;
    height: 50px;
    line-height: 50px;
}

.ewb-service-link5 {
    width: 135px;
    height: 70px;
    line-height: 70px;
    border-radius: 5px;
}

.ewb-tab-service6 {
    margin-left: 15px;
    width: 720px;
    margin-top: 35px;
}


/* 县长信箱 */

.ewb-tab-mailbox {
    width: 311px;
}

.ewb-mailbox-bd {
    padding-top: 11px;
}

.ewb-tr-hd {
    height: 36px;
}

.ewb-tr-hd th {
    font-size: 16px;
    text-align: center;
    color: #946329;
    background-color: #f4f4f4;
}

.ewb-th1 {
    width: 60px;
}

.ewb-th2 {
    width: 137px;
}

.ewb-th3 {
    width: 100px;
}

.ewb-th4 {
    width: 80px;
}

.ewb-tr {
    height: 30px;
    text-align: center;
}

.ewb-td-col {
    color: #666;
}

.ewb-td-block {
    display: block;
    width: 117px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
}


/* 网上调查 */

.ewb-tab-online {
    margin-left: 18px;
    width: 312px;
}

.ewb-online-bd {
    padding: 11px 2px 0 12px;
}


/* banner-img */

.ewb-banner-img {
    display: block;
}

.ewb-banner-img img {
    display: block;
    vertical-align: top;
}


/* 友情链接 */

.ewb-firendlink {
    height: auto;
}

.ewb-fl-hd {
    height: 39px;
    border-top: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
}

.ewb-fl-tt {
    margin-top: -1px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    background: url(../images/fl_hd_bg.jpg) repeat-x;
}

.ewb-fl-sel {
    width: 291px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    cursor: pointer;
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
}

.ewb-fl-sel span {
    display: inline-block;
    padding-right: 14px;
    font-size: 16px;
    color: #000;
    background: url(../images/sel_icon.png) right 15px no-repeat;
}

.ewb-fl-sel.current {
    /*border-left: 0;*/
    border-bottom: 0;
}

.ewb-fl-sel.current span {
    color: #ff0000;
    background: url(../images/sel_iconh.png) right 15px no-repeat;
}

.ewb-fl-bd {
    margin-left: -31px;
    padding-top: 10px;
    font-size: 14px;
}

.ewb-fl-item {
    margin-left: 53px;
    width: 152px;
    line-height: 30px;
}

.ewb-fl-item a {
    color: #333;
   	display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    
}
.subtime {
    /*text-overflow: ellipsis;*/
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 80px;
    /* display: inline-block; */
}

/* 1125新增 */
.ewb-td-block a {
	color:#333;
}

.ewb-com-hd a {
	font-size:15px;
}

/*1209*/

.dibu-piclink ul {
    overflow: hidden;
    width: 922px;
}

.dibu-piclink {
    padding: 10px 0px 0px 68px;
    margin-bottom: 20px;
    height: 45px;
    line-height: 55px;
    background-color: #F0F0F0;
}